From 777e24b017dca19c2f7a9df72c55a35e3e8066ab Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:27:52 +0200
Subject: [PATCH 225/310] rhash: rebuild for libressl-2.9.2.

---
 srcpkgs/rhash/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/rhash/template b/srcpkgs/rhash/template
index bfb81419028..5ab0b23bfa5 100644
--- a/srcpkgs/rhash/template
+++ b/srcpkgs/rhash/template
@@ -1,7 +1,7 @@
 # Template file for 'rhash'
 pkgname=rhash
 version=1.3.8
-revision=1
+revision=2
 wrksrc="RHash-${version}"
 build_style=gnu-configure
 configure_args="--enable-openssl --disable-openssl-runtime"

